@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dJa0uXn:before {
  content: "\e000";
}
.quGw2b:before {
  content: "\e001";
}
.sgQzS5:before {
  content: "\e002";
}
.xT6xG7oMz:before {
  content: "\e003";
}
.NeJQiOqOjX:before {
  content: "\e004";
}
.gzHAe3V:before {
  content: "\e005";
}
.rsSfNmo:before {
  content: "\e006";
}
.yefcSrbPcxT:before {
  content: "\e007";
}
.XfmMn4kl8:before {
  content: "\e008";
}
.IPoIe1BL:before {
  content: "\e009";
}
.yRSb9d5jx:before {
  content: "\e00a";
}
.OVA7nqFbAfW:before {
  content: "\e00b";
}
.ibikM4nhdA:before {
  content: "\e00c";
}
.QMpWRPrYLMb:before {
  content: "\e00d";
}
.cRnl9uXsbq6:before {
  content: "\e00e";
}
.QGtlSbM:before {
  content: "\e00f";
}
.GzxxIisgqWa:before {
  content: "\e010";
}
.MRP6swmKvL3:before {
  content: "\e011";
}
.j57LDS6h:before {
  content: "\e012";
}
.WMbi0H:before {
  content: "\e013";
}
.q6buDAbdL:before {
  content: "\e014";
}
.PFAjGVyq0ui:before {
  content: "\e015";
}
.LZjg9ckzo:before {
  content: "\e016";
}
.QcnijAUl:before {
  content: "\e017";
}
.q9bSon34:before {
  content: "\e018";
}
.Foqvh1j:before {
  content: "\e019";
}
.ABO9mXvuG:before {
  content: "\e01a";
}
.lbrN19Z:before {
  content: "\e01b";
}
.DKq4WqfG:before {
  content: "\e01c";
}
.fYFKpiWmm:before {
  content: "\e01d";
}
.i436ILRy:before {
  content: "\e01e";
}
.b4iueSC:before {
  content: "\e01f";
}
.ReRrkjpu:before {
  content: "\e020";
}
.lI90KHEUID:before {
  content: "\e021";
}
.Uo8lNv:before {
  content: "\e022";
}
.fIBrjH4F:before {
  content: "\e023";
}
.C3iy5tm:before {
  content: "\e024";
}
.auMyFY5:before {
  content: "\e025";
}
.H8QUgkfvTK:before {
  content: "\e026";
}
.gnOEGKc:before {
  content: "\e027";
}
.B2NPWO7C:before {
  content: "\e028";
}
.npSk2LcT:before {
  content: "\e029";
}
.tnD0FhOC:before {
  content: "\e02a";
}
.UpWaiv5m:before {
  content: "\e02b";
}
.UAx4ah2h:before {
  content: "\e02c";
}
.sPoilGbnd4t:before {
  content: "\e02d";
}
.NftYALm:before {
  content: "\e02e";
}
.si6uLMZ:before {
  content: "\e02f";
}
.ISSn74xzPq:before {
  content: "\e030";
}
.jZOWW7WMh:before {
  content: "\e031";
}
.KSPd2t4Yoq:before {
  content: "\e032";
}
.vsV0gtinYF:before {
  content: "\e033";
}
.XjGclvB:before {
  content: "\e034";
}
.xu0Dg7:before {
  content: "\e035";
}
.pTeSN8y77:before {
  content: "\e036";
}
.yysJDZzS:before {
  content: "\e037";
}
.Layvc0C:before {
  content: "\e038";
}
.c2FTLi48d:before {
  content: "\e039";
}
.djh9giB2:before {
  content: "\e03a";
}
.iRsuJeWahtk:before {
  content: "\e03b";
}
.QYIL8yfPvFg:before {
  content: "\e03c";
}
.kScoNdxOC:before {
  content: "\e03d";
}
.pRKrOg3TPl:before {
  content: "\e03e";
}
.rdrcM23Rf:before {
  content: "\e03f";
}
.rIPQ9V:before {
  content: "\e040";
}
.SBZlpw:before {
  content: "\e041";
}
.qY4Kptp:before {
  content: "\e042";
}
.ecNsyeaNP0:before {
  content: "\e043";
}
.FnqYEh0vQdd:before {
  content: "\e044";
}
.AnXina:before {
  content: "\e045";
}
.oGvhEZ:before {
  content: "\e046";
}
.XCKcoLE7W:before {
  content: "\e047";
}
.fIS8YDZg:before {
  content: "\e048";
}
.qE2dvg6:before {
  content: "\e049";
}
.ajTw2l:before {
  content: "\e04a";
}
.tAHeYle2:before {
  content: "\e04b";
}
.jAjOp2VPq2:before {
  content: "\e04c";
}
.kqRpF7s4:before {
  content: "\e04d";
}
.GiyrSr:before {
  content: "\e04e";
}
.P4MWgBCX61:before {
  content: "\e04f";
}
.OyiLl6mn:before {
  content: "\e050";
}
.Sfz3bmy:before {
  content: "\e051";
}
.xavPThy:before {
  content: "\e052";
}
.Y63KnJy:before {
  content: "\e053";
}
.IhbA1jb:before {
  content: "\e054";
}
.fS7HFhLCq57:before {
  content: "\e055";
}
.kpJxF1Ojyn2:before {
  content: "\e056";
}
.Ow8s9y:before {
  content: "\e057";
}
.wayg5w:before {
  content: "\e058";
}
.WsP80uW:before {
  content: "\e059";
}
.uIr371NvfJw:before {
  content: "\e05a";
}
.dSwKfBGUbb:before {
  content: "\e05b";
}
.qcTGzNNK:before {
  content: "\e05c";
}
.bJaWbD:before {
  content: "\e05d";
}
.gakf3R:before {
  content: "\e05e";
}
.sHx4kFz:before {
  content: "\e05f";
}
.BPowSyf551X:before {
  content: "\e060";
}
.hE1y5i:before {
  content: "\e061";
}
.nNTgTUqB:before {
  content: "\e062";
}
.TyEADxez:before {
  content: "\e063";
}
.gLLm9iMTczH:before {
  content: "\e064";
}
.nnqCc4sEoc:before {
  content: "\e065";
}
.hRDO0uhTY:before {
  content: "\e066";
}
.Bc8et4:before {
  content: "\e067";
}
.wbb2h3ZJ:before {
  content: "\e068";
}
.sC8CH1:before {
  content: "\e069";
}
.tOq8GPaqbV:before {
  content: "\e06a";
}
.o7uOy36F:before {
  content: "\e06b";
}
.R2rzq3:before {
  content: "\e06c";
}
.O9J5bgy:before {
  content: "\e06d";
}
.aPU5VOTpd:before {
  content: "\e06e";
}
.WOyIoH:before {
  content: "\e06f";
}
.luevGyv:before {
  content: "\e070";
}
.IBCM0C:before {
  content: "\e071";
}
.GJ6BJwz21et:before {
  content: "\e072";
}
.pF81LD:before {
  content: "\e073";
}
.o1AJXB:before {
  content: "\e074";
}
.PvZq0LXlzc:before {
  content: "\e075";
}
.Muy5ez:before {
  content: "\e076";
}
.KQR9elT5TM:before {
  content: "\e077";
}
.BViZy8zRTU:before {
  content: "\e078";
}
.NYe8Zh:before {
  content: "\e079";
}
.EX3VRLCtmz2:before {
  content: "\e07a";
}
.hlGTMntpM:before {
  content: "\e07b";
}
.te89Ck71M:before {
  content: "\e07c";
}
.W9gU8NduJc:before {
  content: "\e07d";
}
.ethbSUp:before {
  content: "\e07e";
}
.EXHVzYxa:before {
  content: "\e07f";
}
.tIjDegJ:before {
  content: "\e080";
}
.MgAVPx5g9T:before {
  content: "\e081";
}
.qZm8Xb3CJ:before {
  content: "\e082";
}
.tt0DomTnine:before {
  content: "\e083";
}
.Y5onjOp:before {
  content: "\e084";
}
.mgLiTFzB:before {
  content: "\e085";
}
.ETxmn0n:before {
  content: "\e086";
}
.AnE7qRqAFj:before {
  content: "\e087";
}
.DFTRhYYnyZ:before {
  content: "\e088";
}
.LbmoD7:before {
  content: "\e089";
}
.GzmEvB:before {
  content: "\e08a";
}
.qHOoame2CX:before {
  content: "\e08b";
}
.LLZC88zZ:before {
  content: "\e08c";
}
.nZmYff1qRm:before {
  content: "\e08d";
}
.FTwCHG39I:before {
  content: "\e08e";
}
.cv9zgRB6C3:before {
  content: "\e08f";
}
.pQ8oLz:before {
  content: "\e090";
}
.LQ6jFLb:before {
  content: "\e091";
}
.OmQf2WmgBhL:before {
  content: "\e092";
}
.TFCgqGEibX:before {
  content: "\e093";
}
.OJJobp4eG:before {
  content: "\e094";
}
.yNtAtawjRNT:before {
  content: "\e095";
}
.SQjeZXNi:before {
  content: "\e096";
}
.qDfoqgCz:before {
  content: "\e097";
}
.uyi9Di3nc:before {
  content: "\e098";
}
.H7ugY4Y0Fx:before {
  content: "\e099";
}
.hzD1V8uW:before {
  content: "\e09a";
}
.ljNNlFMAw:before {
  content: "\e09b";
}
.CFVVxwRS:before {
  content: "\e09c";
}
.AsvgNdJkxB:before {
  content: "\e09d";
}
.dFzOMzgxnEY:before {
  content: "\e09e";
}
.nO5C5QNfQ:before {
  content: "\e09f";
}
.RnMLvs:before {
  content: "\e0a0";
}
.KfUm3kCz:before {
  content: "\e0a1";
}
.N1YNhv:before {
  content: "\e0a2";
}
.vBP411FY6P5:before {
  content: "\e0a3";
}
.ARFA6h:before {
  content: "\e0a4";
}
.LxV0qV:before {
  content: "\e0a5";
}
.FSgCzudJzUc:before {
  content: "\e0a6";
}
.uFfjeJLJl:before {
  content: "\e0a7";
}
.Nh2nkFi7h:before {
  content: "\e0a8";
}
.dVPpSrkBEV:before {
  content: "\e0a9";
}
.d1gJn2:before {
  content: "\e0aa";
}
.wfpOwh3RRsz:before {
  content: "\e0ab";
}
.zZ19av:before {
  content: "\e901";
}
.e9Bi8kSgDe:before {
  content: "\e902";
}
.ezcHNDJvPhy:before {
  content: "\e903";
}
.tKcY0dEigF:before {
  content: "\e904";
}
.uFRd4hG:before {
  content: "\e905";
}
.pwzLkFujXP:before {
  content: "\e906";
}
.NqVqr84NqGt:before {
  content: "\e907";
}
.J7Dv6y4:before {
  content: "\e908";
}
.nQuIDP7:before {
  content: "\e909";
}
.K8yhG6zea1U:before {
  content: "\e90a";
}
.ypzmAvusScR:before {
  content: "\e90b";
}
.VI6P3QgRK1s:before {
  content: "\e90c";
}
.meglR1:before {
  content: "\e90d";
}
.EoxJEgYDjP:before {
  content: "\e90e";
}
.UJpZqYr:before {
  content: "\e90f";
}
.zwkMIxh0y:before {
  content: "\e910";
}
.pjP6hMgqeh:before {
  content: "\e911";
}
.svI5dlmd8:before {
  content: "\e912";
}
.Bms490w0:before {
  content: "\e913";
}
.JaGnrF:before {
  content: "\e914";
}
.NvpCqLRjS:before {
  content: "\e915";
}
.QRY1qT:before {
  content: "\e916";
}
.i38PwORE:before {
  content: "\e917";
}
.ZioD8lfKnQ:before {
  content: "\e918";
}
.qAdBQGDC:before {
  content: "\e919";
}
.mgbe5Shz:before {
  content: "\e91a";
}
.HGS47DO4RIi:before {
  content: "\e91b";
}
.mmyl6X:before {
  content: "\e91c";
}
.x5MOuP:before {
  content: "\e91d";
}
.AUSz2KMI5v:before {
  content: "\e91e";
}
.mYSIcRO:before {
  content: "\e91f";
}
.ljN3LQY3y:before {
  content: "\e920";
}
.vanEhDUvh4:before {
  content: "\e921";
}
.eHkmuX2GwFK:before {
  content: "\e922";
}
.lN80MW:before {
  content: "\e923";
}
.Q1E75k:before {
  content: "\e924";
}
.SaoafQnhhU:before {
  content: "\e925";
}
.trmYS7iMS:before {
  content: "\e926";
}
.VghSYts:before {
  content: "\e927";
}
.i98t39KRO:before {
  content: "\e928";
}
.uTzmEST:before {
  content: "\e929";
}
.ArFT8yNf0:before {
  content: "\e92a";
}
.h97yeS:before {
  content: "\e92b";
}
.F6fgYZXZ8:before {
  content: "\e92c";
}
.k5ImIktwRI:before {
  content: "\e92d";
}
.ZjQKBHItnn:before {
  content: "\e92e";
}
.yPRd2FW95:before {
  content: "\e92f";
}
.lKvVL3sFG:before {
  content: "\e930";
}
.cV9EXl3gyf:before {
  content: "\e931";
}
.vPtTgjDaA35:before {
  content: "\e932";
}
.HUpfImgWN:before {
  content: "\e933";
}
.AyTBr1H:before {
  content: "\e934";
}
.B7CMcPynS9d:before {
  content: "\e935";
}
.EedNOOh7ek:before {
  content: "\e936";
}
.MQbAOM7OBzU:before {
  content: "\e937";
}
.lt5PFyP:before {
  content: "\e938";
}
.YBvJ5k:before {
  content: "\e939";
}
.COklhWhUb:before {
  content: "\e93a";
}
.z6p1PK:before {
  content: "\e93b";
}
.JD3x778s:before {
  content: "\e93c";
}
.oXKMMpDzFDP:before {
  content: "\e93d";
}
.ez5QbsVf:before {
  content: "\e93e";
}
.JAcxfFCqQ6:before {
  content: "\e93f";
}
.VKGBf4olojD:before {
  content: "\e940";
}
.Q0ICbucJ:before {
  content: "\e941";
}
.fGBWbIq:before {
  content: "\e942";
}
.XaWmnZN2:before {
  content: "\e943";
}
.jNTDQYZuIje:before {
  content: "\e944";
}
.mimdfzqVT:before {
  content: "\e945";
}
.kMgcGOVkEdM:before {
  content: "\e946";
}
.yWkSD7hy:before {
  content: "\e947";
}
.loKDm6o:before {
  content: "\e948";
}
.FbHvrDXH:before {
  content: "\e949";
}
.j0jcfd:before {
  content: "\e94a";
}
.uzIRmhf:before {
  content: "\e94b";
}
.IDuQS1dX:before {
  content: "\e94c";
}
.i7SdNNLJoqh:before {
  content: "\e94d";
}
.hcMEwNcV3:before {
  content: "\e94e";
}
.hx2a6srVpnK:before {
  content: "\e94f";
}
.ujgZWs1JR4Z:before {
  content: "\e950";
}
.VsWKAehHlV:before {
  content: "\e951";
}
.sOkTUJQ4:before {
  content: "\e952";
}
.mJzjpbV:before {
  content: "\e953";
}
.NSlf4yJ:before {
  content: "\e954";
}
.PH4jdUtyKcE:before {
  content: "\e955";
}
.MDvtHs0:before {
  content: "\e956";
}
.kT7fEed:before {
  content: "\e957";
}
.rn4HVN266cG:before {
  content: "\e958";
}
.wXxeqhS:before {
  content: "\e959";
}
.le51mrV:before {
  content: "\e95a";
}
.DDXDgEqQ9v:before {
  content: "\e95b";
}
.y6hgMFrk:before {
  content: "\e95c";
}
.aMPKcWw:before {
  content: "\e95d";
}
.w3LGbcc:before {
  content: "\e95e";
}
.LyQhNq3d7:before {
  content: "\e95f";
}
.OFGjd1b:before {
  content: "\e960";
}
.CzpUU5:before {
  content: "\e961";
}
.QHzeOPGXbf0:before {
  content: "\e962";
}
.gS32YS3zjh:before {
  content: "\e963";
}
.cIqgC2M:before {
  content: "\e964";
}
.W24ZxI:before {
  content: "\e965";
}
.ACVMIXdfaA:before {
  content: "\e966";
}
.xet1cMG04hc:before {
  content: "\e967";
}
.v5prHG3mMY:before {
  content: "\e968";
}
.FrUOgUCPd:before {
  content: "\e969";
}
.TWfn8c:before {
  content: "\e96a";
}
.a9zBBkri8:before {
  content: "\e96b";
}
.aGljrI58:before {
  content: "\e96c";
}
.yPJsGP:before {
  content: "\e96d";
}
.wpp2Gy:before {
  content: "\e96e";
}
.pS8SKFJ:before {
  content: "\e96f";
}
.uWVHV1:before {
  content: "\e970";
}
.Cd2TjPLb5Kx:before {
  content: "\e971";
}
.RWxHtcN4Av:before {
  content: "\e972";
}
.cazGWSc:before {
  content: "\e973";
}
.P7hjsK:before {
  content: "\e974";
}
.UEnagr2nVx:before {
  content: "\e975";
}
.lhPREi:before {
  content: "\e976";
}
.n0r7GJt1:before {
  content: "\e977";
}
.PzL14D:before {
  content: "\e978";
}
.ig52HAm:before {
  content: "\e979";
}
.nogRQQaqmmu:before {
  content: "\e97a";
}
.wbqSu8QpR:before {
  content: "\e97b";
}
.GJBH9bh:before {
  content: "\e97c";
}
.acLmG1TtLd:before {
  content: "\e97d";
}
.RGnq4IEXR:before {
  content: "\e97e";
}
.ELjJqDR:before {
  content: "\e97f";
}
